\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "Original clef, C on second line - This rest and the following one are editorial"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
O hap-  py, hap-  py dayes, who can, who can con-  taine, 
but swell _  with proud dis-  daine,   when seas, when seas are smooth,  
sailes full, and all things please?  
The _  _  gol-  den meane that _  con-  _  stant spi-  rit beares,   
in such ex-  tremes that _  nor pre-  sumes nor feares.  
}
wordsdefaultVB = \lyricmode  {
O dis-  mall, dis-  mall houres, who can, who can for-  beare, 
but sinke _  with sad des-  paire.  When seas, when seas are rough,  
sailes rent, and each thing lowres.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
% \override Score.VerticalAxisGroup #'remove-first = ##t
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \mixolydian   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa 
    r\longa ^"(3)"   r\breve       f'4 ^"Chorus"   e'2    d'4    c'4.    c'8    
d'4    e'4    f'2.    e'4    d'2    d'2    cis'4      e'4.    f'8    g'2    g'4 
   g'4    g'4    fis'2.      g'4    a'4.    e'8    g'4    g'4    e'2      r4   
e'4    fis'!2    r4   g'2    d'2    d'4    d'1 ^\fermata   \bar "||"   
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2     d'4. ^"Conclusion"   e'8    fis'4    g'2    fis'!4    g'1    r4   
\revert Staff.TimeSignature #'style
g'8    fis'!8    e'1     ~    e'4    d'4    d'1    cis'2    d'1.      fis'!2    
g'2    g'2    fis'!1    g'4    fis'!4    e'1    d'2    g'1    fis'!2    g'1. 
^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

