\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "(1) Original has a breve rest, followed by a half rest. - (2) Original has a breve rest, and does not have the following whole rest."
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
Full North, North-  east, _  Full South South-  west. _  
O hap-  py dayes, hap-  py dayes who can con-  taine,  
but swell with _  proud _  _  dis-  daine,   when seas _  are smooth,  
sailes, sailes full, and all things, all things please?  
The gol-  den meane that con-  stant spi-  rit beares,   
in such ex-  treams that nor pre-  sumes nor feares.  
}
wordsdefaultVB = \lyricmode  {
Harke, harke the rat-  lings, make fast the tack-  lings. 
O dis-  mall houres, dis-  mall houres who can for-  beare,  
but sinke with _  sad _  _  des-  paire.  When seas _  are rough,  
sailes, sailes rent, and each thing, each thing lowres.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
\slurDashed %override Slur   #'dashed = #1 
 % %LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \mixolydian \clef bass
 % z16 z16 z8 z2 f2 f c (g2 g2) z2 z B c2 G2 (d2 d) z z16 z16 z8
   r\longa   r\longa     r\longa ^"(1)"   f2    f4    c4    g2 (   g2  -)   r2  
 r4   b,4    c2    g,2    d2 (   d4  -)   r4   r\longa   r\longa     r\longa 
^"(2)"   r1       d4 ^"Chorus"   a,2    bes,4    f4    f2    e4    d2.    c4    
bes,!2.    b,4    a,4.      b,8    c2    c8    d8    e8    f8    g4    c4    
d2.      e4    f8    g8    a4    g2    c4    c4    e2      r4   d4    g2    r4  
\override Staff.TimeSignature   #'style = #'single-digit
 g,4    d4.    d8    g,1    \bar "||"   \time 3/2     g2 ^"Conclusion"   d2    
\revert Staff.TimeSignature #'style
d2    g1    g,2    c1    g,1    a,2    a,2    d1.      d2    g2    e2    d1    
g2    c1    g,1    d2    d2    g,1. ^\fermata   \bar "|."       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

