\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "Original clef, C on first line -
(4) This rest and the following two are editorial - Facsimile has a quarter note"
tagline = "Â© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,"
	instrument = "CANTUS."
}
wordsdefaultVA = \lyricmode  {
O hap-  py dayes, who may, who may con-  taine, 
but swell with proud dis-  daine,   when seas are smooth,  
sailes full and all things _   please?  
The gol-  den meane that con-  stant spi-  rit beares,   
in such ex-  treams that nor pre-  sumes nor feares.  
}
wordsdefaultVB = \lyricmode  {
O dis-  mall houres, who can, who can for-  beare, 
but sinke with sad des-  paire.  When seas are rough,  
sailes rent, and each thing _  lowres.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
% \override Score.VerticalAxisGroup #'remove-first = ##t
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \mixolydian   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa 
    r\longa ^"(4)"   r\breve       a'4 ^"Chorus"   c''2    bes'4    a'2.    g'4 
   bes'!4    a'4    a'1      g'2 ^"(7)"   a'2.      e'4    g'4.    a'8    b'4   
 c''4    a'2.      c''4    c''2    b'2    c''2      r4   g'4    a'2    r4   b'4 
\override Staff.TimeSignature   #'style = #'single-digit
   d''2    a'4.    g'8    g'1    \bar "||"   \time 3/2     g'2 ^"Conclusion"   
\revert Staff.TimeSignature #'style
a'2.    a'4    b'1    d''2    c''1    b'1    a'2.    a'4    a'1.      a'2    
b'2    c''2    d''1    b'2    c''1    b'1    a'2.    a'4    g'1. ^\fermata   
\bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{	
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:

